Subject: Re: [lemonade] Drafts' Status as of 070705

From: Randall Gellens <[email-masked]>
Date: Fri, 6 Jul 2007 11:19:45 -0700

At 4:24 PM -0400 7/5/07, Eric Burger wrote:

>  Message Events
>  http://tools.ietf.org/html/draft-ietf-lemonade-msgevent
>  Waiting for new draft (Coates)

>  As far as I know, I'm the editor of the msgevent draft.  I have an 
> -03 prepared, which is available as 
> <http://people.qualcomm.com/randy/id/draft-ietf-lemonade-msgevent-03a.txt>. 
> I plan on submitting it tomorrow afternoon, so if anyone has a 
> chance to read it before then and send me a comment or correction, 
> I'd appreciate it.

Alexey found a bug so I've rev'd it to 
<http://people.qualcomm.com/randy/id/draft-ietf-lemonade-msgevent-03b.txt>
-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly-selected tag: ---------------
Ninety percent of the politicians give the other ten percent a bad name.
                                                      --Henry Kissinger

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade
Supplemental Web Site:
http://www.standardstrack.com/ietf/lemonade